# Generated by Django 4.1.7 on 2023-04-06 20:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('beertender_api', '0006_auto_20230406_2224'),
    ]

    operations = [
        migrations.CreateModel(
            name='Stock',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('stock', models.IntegerField()),
                ('bar_counter', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='beertender_api.barcounter')),
                ('beer_ref', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='beertender_api.beerreference')),
            ],
        ),
    ]
